@CHARSET "UTF-8";
/* Location map - needed for the google map */
.storelocator.main {
    position: relative;
}

#storelocator_map img {
    max-width: none;
}
/* Location list */
.storelocator.location:hover {
    /*background: #FAFAFA;*/
}

.storelocator.location {
    cursor: pointer;
    width: 100%;
    display: table;
    height: 70px;
    padding: 0 60px 0 25px;
    margin: 25px 0;
    position:relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.storelocator.location div {
    display: table-cell;
    vertical-align: middle;
}

.storelocator.view_on_map {
    text-align: right;
    font-weight: bold;
}

.storelocator.address {
    text-transform: none;
}

.storelocator.address .storeName {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    clear: both;
    padding-bottom: 10px;
}

.storelocator.marker {
    color: white;
    text-align: center;
    height: 34px;
    width: 34px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius: 17px;
    border-radius: 17px;
}

/* map */
.storelocator.map {
    height: 400px;
}


.storelocator.form_fields {
    padding: 5px 0;
    width:auto;
}

.storelocator.form_fields h1{
    line-height: 15px;
    margin-bottom: 10px;
    font-size: 25px;
    margin-top: 25px;
}

.storelocator.form .form-wrap {
    display: none;
}

.storelocator.form button {
    display: inline-block;
    margin-top: 10px;
}

.storelocator.spinner {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translateY(-50%);
}

.storelocator.form label {
    margin:8px 0px 0px 0px;
}

.storelocator.form select {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.storelocator.form input {
    width: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.storelocator.searchresponse {
    height: 25px;
    text-align:right;
}

.storelocator.error {
    padding-top: 5px;
    color: #333;
}


input#storelocator_address {
    width: 100%;
}

#storelocator_countries_form {
    display: none;
}

.storelocator_container {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
}

.storelocator.form h1 {
    font-size: 60px;
    line-height: 1;
}

#storelocator_search_form,
#storelocator_cities_form {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 15px;
    float: left;
    position: relative;
}

#storelocator_search_form input,
#storelocator_cities_form .nice-select {
    border: none;
    height: 75px;
    font-size: 18px;
    padding: 25px;
    background-color: #fff;
    border-radius: 0;
    width: 100%;
}

#storelocator_address::-ms-clear {
    display: none;
}

#storelocator_cities_form ul {
    max-height: 820px;
    overflow-y: auto;
}

#storelocator_cities_form select {
    background: #ececec;
    padding: 25px;
    font-size: 18px;
    border: none;
    height: 75px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

#storelocator_cities_form label {
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    right: 50px;
    position: absolute;
}

.storelocator.location div.marker {
    display: none;
}

.storelocator.view_on_map:before {
    font-size: 41px;
}

#storelocator_search_form .vihta-icon-aa-search {
    position: absolute;
    z-index: 1;
    font-size: 33px;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

p.storelocator.static {
    display: inline-block;
    height: 75px;
    margin: 0;
    margin-top: 15px;
    line-height: 75px;
    padding-left: 30px;
    font-size: 17px;
}

.storelocator.locationlist {
    max-height: 800px;
    overflow-y: auto;
}

@media (min-width: 768px) {
    .storelocator-index-index .nice-select {
        line-height: 25px;
    }

    .storelocator-index-index .storelocator.form h1 {
        margin-bottom: 0;
        letter-spacing: 5px;
    }

    .storelocator-index-index .storelocator.map {
        max-height: 800px;
        min-height: 500px;
    }
}

@media (min-width: 992px) {
    .storelocator-index-index .storelocator.map {
        height: auto;
    }
}

@media (max-width: 1199px){
    .storelocator-index-index .storelocator.map ,
    p.storelocator.static {
        padding-left: 0;
    }
}

@media  (min-width: 1024px) and (max-width: 1199px) {
    p.storelocator.static {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    .storelocator.location {
        padding-right: 10px;
    }
}

@media (max-width: 991px) {
    .storelocator-index-index .storelocator_container {
        flex-direction: column;
    }

    .storelocator.form_fields .col-sm-12,
    .storelocator.form_fields .col-md-4 {
        position: static;
    }

    .storelocator.locationlist {
        max-height: none;
    }
}

@media (max-width: 767px) {
    .storelocator.form_fields {
        box-shadow: none;
    }

    .storelocator.form {
        position: static;
        margin-top: 10px;
        margin-left: 0;
        width: 100%;
    }

    .storelocator.address.default {
        max-width: calc(100% - 44px);
    }

    .storelocator-index-index #storelocator_cities_form,
    #storelocator_cities_form .nice-select,
    .storelocator.locationlist {
        width: 100%;
    }

    .storelocator-index-index .storelocator.form h1 {
        font-size: 40px;
    }

    .storelocator-index-index #storelocator_search_form,
    .storelocator-index-index #storelocator_cities_form {
        padding-right: 0;
        width: 100%;
    }

    #storelocator_search_form .vihta-icon-aa-search {
        right: 10px;
    }

    .storelocator-index-index #storelocator_search_form .icon-aa-search {
        right: 10px;
    }

    #storelocator_search_form,
    #storelocator_cities_form ,
    p.storelocator.static {
        margin-top: 10px;
    }

    .storelocator.form_fields {
        padding: 0;
    }

    #storelocator_search_form input, 
    #storelocator_cities_form .nice-select {
        height: 50px;
        padding: 10px;
    }

    #storelocator_cities_form .nice-select .current {
        top: -5px;
        position: relative;
    }

    .storelocator-index-index p.storelocator.static {
        line-height: 1;
        height: 50px;
    }

    .storelocator.location {
        padding-right: 0;
    }

    .storelocator.map,
    .storelocator.locationlist{
        padding: 0;
    }
}

